{
  "compilerOptions": {
    "target": "ESNext",
    "moduleResolution": "node",
    "jsx": "react-native",
    "noEmit": true,
    "strict": true,
    "isolatedModules": true,
    "esModuleInterop": true
  },
  "include": ["App.tsx", "src"],
  "extends": "expo/tsconfig.base"
}
